import {
	request
} from '@zhgkpt/utils'
/**
 * 请求首页数据
 * 
 * @url /order/totaldata
 * @method get
 */
// export function totaldata() {
//   return request.get('/order/totaldata')
// }
/**
 * 请求总览风险预警
 * 
 * @url /order/totaldata
 * @method get
 */
//获取警情动态-报警信息列表
export function getGcjzjcxx(params) {
	return request({
		url: '/system/gcjzjcxxcj/detail',
		methods: 'get',
		params
	})
}